SciQLOP - Task #2174
User story # 2170 (Closed): Drang and drop de timeWidget <-> SciQlop

Drop vers le timeWidget
20/10/2017 04:16 PM - Anonymous

Status: Closed Start date: 03/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Related issues:

Has duplicate Task #1339: Edition par drag-and-drop d'un graphe Closed

History

#1 - 03/11/2017 01:50 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 03/11/2017

#2 - 03/11/2017 01:50 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 07/11/2017 11:27 AM - Anonymous
- Status changed from Feedback to Closed

#4 - 14/11/2017 02:23 PM - Anonymous
- Has duplicate Task #1339: Edition par drag-and-drop d'un graphe added
